* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: 'NotoSansCJKjp-Regular', 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.625;
    color: #303030;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #303030;
    font-weight: 400;
    margin-bottom: 1.25rem;
    line-height: 1.2;
}

h1 {
    font-size: 2.5rem;
}

h2 {
    font-size: 2rem;
}

h3 {
    font-size: 1.75rem;
}

h4 {
    font-size: 1.5rem;
}

h5 {
    font-size: 1.25rem;
}

h6 {
    font-size: 1rem;
}

a {
    display: inline-block;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
}

a:hover,
a {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

ul {
    margin: 0;
}

button,
input[type='button'] {
    cursor: pointer;
}

button:focus,
input:focus,
textarea:focus {
    outline: none;
}

input, textarea {
    border: none;
}

button {
    border: none;
    background: none;
}

img {
    max-width: 100%;
    height: auto;
}

.page-wrapper {
    overflow: hidden;
}

/*-------------- header -------------*/

.header-top-menu{
  	background-image: url(../images/mv_pc.jpg);
  	background-repeat: no-repeat;
  	background-size: cover;
  	background-position: center;
  	height: 750px;
  	padding-top: 1.5rem;
  	position: relative;
}

.header-top-menu h1{
	 font-size: 50px;
}

.header-bg--1{
  	background-image: url(../images/news_header_pc.jpg);
  	background-repeat: no-repeat;
  	padding-top: 60px;
}

.header-bg--2{
  	background-image: url(../images/service_header_pc.jpg);
  	background-repeat: no-repeat;
  	background-size: cover;
  	padding-top: 50px;
  	padding-bottom: 40px;
}

.header-bg--3{
  	background-image: url(../images/company_header_pc.jpg);
  	background-repeat: no-repeat;
  	background-size: cover;
  	padding-top: 50px;
  	padding-bottom: 40px;
}

.header-top-menu .navbar{
  	padding: 0px 30px;
  	margin-bottom: 135px;
}

.header-top-menu--1{
    background-color: #c30d23;
}

.header-top-menu--1 .navbar,.header-top-menu--1 .navbar-nav .nav-item{
	 padding: 0 1rem;
}

.header-top-menu .navbar-nav .nav-item .nav-link{
  	position: relative;
  	color: rgb(255,255,255);
  	font-weight: 700;
  	padding: 2.5rem 1.25rem;
}

.header-top-menu--1 .navbar-nav .nav-item .nav-link{
  	position: relative;
  	color: rgb(255,255,255);
  	font-weight: 700;
  	padding: 1.25rem 1rem;
}

.breadcrumb{
  	background-color: transparent;
  	margin-bottom: 0;
  	padding: 0;
}

.header-top-menu .breadcrumb .breadcrumb-item a{
  	color: #ffffff;
  	font-weight: 700;
  	position: relative;
  	padding: 2.5rem .25rem;
}

.header-top-menu--1 .breadcrumb .breadcrumb-item a{
  	color: #ffffff;
  	font-weight: 700;
  	position: relative;
  	padding: 1.25rem .25rem;
}

.navbar-dark .navbar-nav .nav-link:hover,.navbar-dark .navbar-nav .active>.nav-link,
.breadcrumb .breadcrumb-item a:hover,.breadcrumb .breadcrumb-item a.active,
.breadcrumb .breadcrumb-item a:hover{
    color: #303030;
}

.breadcrumb-item+.breadcrumb-item::before{
    padding-right: 0;
    color: #ffffff;
}

.breadcrumb-item+.breadcrumb-item{
	 padding-left: 0;
}

.navbar-dark .navbar-nav .nav-link::after,.breadcrumb .breadcrumb-item a::after{
    bottom: 0px;
    content: "";
    display: block;
    height: 6px;
    left: 0px;
    opacity: 0;
    position: absolute;
    width: 100%;
    background: rgb(48, 48, 48);
    transition: opacity 0.2s ease 0s;
}

.navbar-dark .navbar-nav .nav-link:hover::after,.navbar-dark .navbar-nav .active>.nav-link::after,
.breadcrumb .breadcrumb-item a:hover::after,.breadcrumb .breadcrumb-item a.active::after{
    opacity: 1;
}

.scroll-v{
  	width: 150px;
  	height: 80px;
  	color: #ffffff;
  	-ms-transform: rotate(90deg); /* IE 9 */
  	-webkit-transform: rotate(90deg); /* Safari 3-8 */
  	transform: rotate(90deg);
  	position: absolute;
  	right: 75px;
  	bottom: 10px;
}

.divider{
  	width: 50px;
  	height: 2px;
  	background-color: #303030;
  	margin-top: 60px;
  	margin-bottom: 30px;
}

.dropdown-overlay {
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background-color: #c30d23;
}


/*---------------- main content ----------------*/

.main-content--p80{
	padding: 80px 0;
}

/*title*/

.title-1,.title-2,.scroll-v {
    font-weight: 600;
    font-size: 1.25rem;
    overflow: hidden;
    text-transform: uppercase;
}

.title-1:after,.title-2:after {
    content: "";
    display: inline-block;
    height: 2px;
    position: relative;
    left: 0.5em;
    vertical-align: middle;
    width: 60px;
    margin-right: -50%;
}

.title-1:after {
    background-color: #303030;
}

.title-2:after{
    background-color: #ffffff;
}

.scroll-v:after{
    background-color: #ffffff;
    content: "";
    display: inline-block;
    height: 2px;
    position: relative;
    left: 0.5em;
    vertical-align: middle;
    width: 30px;
    margin-right: -50%;
}

.title-3{
  	color: #c30d23;
  	text-transform: uppercase;
  	font-size: 1.25rem;
  	font-weight: 600;
}

.f-size-13{
    font-size: 13px;
}

.concept_txt{
	 margin-bottom: -120px;
}

.concept{
    position: relative;
    margin-bottom: -230px;
    display: flex;
    justify-content: flex-end;
}

.page-content--bg30{
	 background-color: #303030;
	 color: #ffffff;
}

.page-content--bge2{
	 background-color: #e2e2e2;
	 color: #303030;
}

.section__content-p160--80{
    padding-top: 160px;
    padding-bottom: 80px;
}

.section_content-p75{
    padding: 75px 0;
}

.media{
    margin-bottom: 30px;
}

.media-body{
    margin: 10px;
    margin-top: 20px;
}

.media-body h5{
  	color: #ffffff;
  	font-weight: 400;
}

.arr-right{
  	font-size: 40px;
  	color: #ffffff;
  	line-height: 0.16;
  	display: flex;
  	justify-content: flex-end;
}

.arr-right:hover,.readmore-link:hover,
.news-section .arr-right:hover{
    color: #c30d23;
}

.readmore-link{
  	color: #303030;
  	font-size: 24px;
  	padding-right: 15px;
}

.quote-icon{
  	color: #c10e24;
  	font-size: 26px !important;
  	padding-right: 10px;
    font-style: italic !important;
}

.page-content--bg{
  	background: #686868 url(../images/growth_pc.png);
  	background-repeat: no-repeat;
  	background-position: center right;
  	color: #ffffff;
  	padding: 60px 0;
}

.table-border__btb{
    color: #ffffff;
  	border-top: 2px solid #ffffff;
  	border-bottom: 2px solid #ffffff;
}

.news-section{
    padding: 50px 0;
}

.news-section .media-body h6{
  	color: #303030;
  	margin-bottom: 10px;
}

.detail-content{
  	border-top: 1px solid #a6a6a6;
  	border-bottom: 1px solid #a6a6a6;
  	padding: 50px 0; 
  	margin: 50px 0;
}

.pagination .page-item{
    border-right: 2px solid #303030;
}

.pagination .page-item:last-child{
    border: none;
}

.pagination .page-item .page-link{
  	color: #303030;
  	border: none;
  	padding: 1rem 2rem;
  	margin-left: 0;
}

.pagination .page-item .page-link:hover,
.pagination .page-item .page-link:focus{
  	background: transparent;
  	color: #c30d23;
}

.page-content--product1{
  	background-image: url(../images/product1_pc.png), linear-gradient(to right, #e2e2e2 , #e5e5e5);
  	background-repeat: no-repeat;
  	background-position: center right;
  	padding: 60px 0;
  	margin-bottom: 1px;
}

.page-content--product2{
  	background:  #e2e2e2 url(../images/product2_pc.png);
  	background-repeat: no-repeat;
  	background-position: center right;
  	padding: 60px 0;
	margin-bottom: 1px;
}

.page-content--product3{
	background:  #e2e2e2 url(../images/product3_pc.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding: 60px 0;
	margin-bottom: 1px;
}

.section_content-s1{
    position: relative;
    margin-bottom: -45px;
    z-index: 999;
}

.bg-red1{
  	color: #ffffff;
  	background-color: #c30d23;
  	padding: 45px 70px;
  	height: 407px;
}

.bg-red2{
  	color: #ffffff;
  	background-color: #c30d23;
  	padding: 45px 70px;
  	padding-right: 100px;
}

.bg-red3{
  	color: #ffffff;
  	background-color: #c30d23;
  	padding: 45px 70px;
  	padding-top: 85px;
  	padding-right: 100px;
}

.bg-red1  p,.bg-red2 p,.bg-red3 p{
    margin-bottom: 0;
}

.bg-gray{
  	color: #303030;
  	background-color: #e5e5e5;
  	padding: 45px 60px;
    padding-top: 100px;
    padding-right: 180px;
  	height: 100%;
}

.bg-dark{
  	color: #ffffff;
  	background-color: #303030;
  	padding: 45px 60px;
}

.owl-theme .owl-nav{
  	margin-top: 0;
    position: relative;
    top: -43px;
}

.owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev{
  	font-size: 20px !important;
  	color: #ffffff !important;
    background: #303030 !important;
    border-radius: 0 !important;
  	padding: 5px 12px !important;
  	margin: 1px !important;
}

/*Image*/

.img-150{
    width: 150px;
    height: 150px;
}

.img-50{
  	width: 50px;
  	margin-bottom: 30px;
}

.recog-list{
  	margin-top: 20px;
  	padding-left: 0;
  	line-height: 35px;
  	list-style-type: none;
}

.recog-list li a{
    color: #ffffff;
}

.content1,.content2,.content3,.content4{
    position: relative;
}

.content1{
    left: -80px;
    top: 50px;
}

.content2{
  	margin-top: -50px;
}

.content3{
    margin-top: 50px;
    z-index: -1;
}

.content4{
    top: -35px;
    left: -85px;
    z-index: -1;
}

.text-item p{
    font-size: 13px;
    margin-bottom: 0;
}

.link{
  	color: #c30d23;
  	text-decoration: underline; 
}

.imp-note{
    color: #c30d23;
}

.form-control{
  	padding: 1rem 1.25rem;
  	background-color: #efefef;
  	border: none;
  	border-radius: 0;
  	font-size: 15px;
  	font-weight: 600;
}

.form-control::-moz-placeholder {
    color: #303030 !important;
}

.form-control:-ms-input-placeholder {
    color: #303030 !important;
}

.form-control::-webkit-input-placeholder {
    color: #303030 !important;
}

textarea{
    min-height: 280px;
}

.btn-custom{
  	color: #ffffff;
  	border-radius: 0;
  	padding: 0.75rem 1.25rem;
  	background-color: #303030;
}

.btn-custom:hover{
    color: #c30d23;
}

.c1,.title-1,.news-section .arr-right{
    color: #303030;
}

.c2,.title-2{
    color: #ffffff;
}

.c3{
    color: #c30d23;
}

.bg-c1{
    background-color: #c30d23;
}

.bg-c2{
  	color: #ffffff;
  	background-color: #303030;
}

/*Padding*/
.p-t-80{
    padding-top: 80px;
}

.p-l-50{
    padding-left: 50px;
}

.p-b-0{
    padding-bottom: 0;
}

.p-l-0{
    padding-left: 0;
}

.p-r-0{
    padding-right: 0;
}

/*------------------ footer -----------------*/

.footer-bg{
  	background-color: #e2e2e2;
  	padding: 80px 0;
}

.footer-menu li{
  	list-style: none;
  	margin-bottom: 15px;
}

.footer-menu li a{
    color: #231816;
}

.footer-menu li a:hover{
    color: #c30d23;
}

.copyright-text{
  	text-align: right;
  	font-size: 11px;
}

/*------------ Back to top button -----------*/

#button {
    display: inline-block;
    background-color: #656565;
    width: 60px;
    height: 60px;
    text-align: center;
    position: fixed;
    bottom: 332px;
    right: 0;
    transition: background-color .3s, 
    opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 999;
}
#button::after {
    content: "\2191";
    font-weight: normal;
    font-style: normal;
    font-size: 2rem;
    line-height: 60px;
    color: #fff;
}
#button:hover {
    cursor: pointer;
    background-color: #333;
}
#button:active {
    background-color: #555;
}
#button.show {
    opacity: 1;
    visibility: visible;
}

/*---------------- Responsive --------------*/

@media(min-width: 768px) and (max-width: 991px){
  .sk-pic img{
    width: 100%;
    padding: 0 60px;
    margin-bottom: -60px !important;
  }
  .bg-gray{
    margin-top: 45px;
  }
  .owl-theme .owl-nav {
    top: -675px !important;
    left: 390px !important;
  }
  .page-content--bg{
    padding-bottom: 500px !important;
  }
}

@media(min-width: 577px) and (max-width: 768px){
  .owl-theme .owl-nav {
    top: -570px !important;
    left: 306px !important;
  }
}

@media(min-width: 480px) and (max-width: 576px){
  .owl-theme .owl-nav {
    top: -470px !important;
    left: 214px !important;
  }
}

@media(min-width: 320px) and (max-width: 991px){
	.header-top-menu{
		background-image: url(../images/mv_sp.jpg)
	}
  .header-top-menu--1,.bg-c1{
    background-color: transparent;
  }
  .header-top-menu--1 .navbar,.header-top-menu .navbar{
    position: absolute;
    left: 0;
    right: 0;
    justify-content: flex-end;
    padding: 1.75rem;
    z-index: 9999;
  }
  .header-top-menu .navbar{
    padding: 0 30px;
  }
  .header-top-menu--1 .navbar-brand{
    padding: 1.75rem 1rem;
  }
  .navbar-toggler{
    background-color: #c30d23;
    border-radius: 0;
    padding: 1.25rem 1.25rem;
  }
	.header-top-menu--1 .navbar-nav .nav-item{
		padding: 0;
	}
	.header-top-menu--1 .navbar-nav .nav-item .nav-link,
  .header-top-menu .navbar-nav .nav-item .nav-link{
		font-size: 26px;
		font-weight: 400;
		padding: 1rem 0;
	}
  .navbar-dark .navbar-nav .nav-link:hover, 
  .navbar-dark .navbar-nav .active>.nav-link, 
  .breadcrumb .breadcrumb-item a:hover, 
  .breadcrumb .breadcrumb-item a.active{
    color: #ffffff;
  }
  .navbar-dark .navbar-nav .nav-link::after, 
  .breadcrumb .breadcrumb-item a::after{
    background: transparent;
  }
  .header-top-menu h1{
    font-size: 28px;
  }
  .scroll-v{
    right: 0;
  }
  .concept_txt{
    margin-bottom: 0;
  }
	.animated-icon {
    width: 30px;
    height: 20px;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
  }
  .animated-icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 0px;
    opacity: 1;
    left: 0;
    background: #ffffff;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }
  .animated-icon span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }
  .animated-icon span:nth-child(2) {
    top: 10px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }
  .animated-icon span:nth-child(3) {
    top: 20px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }
  .animated-icon.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0px;
    left: 8px;
  }
  .animated-icon.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
  }
  .animated-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 21px;
    left: 8px;
  }
  .navbar-dark .navbar-toggler{
  	border-color: transparent;
  }
	#button{
		width: 300px;
		bottom: 355px;
		left: 30px;
		right: 30px;
		margin: 0 auto;
	}
	.concept{
		margin-top: 50px;
		margin-bottom: -110px;
	}
	.img-70{
		width: 70px;
		height: 70px;
	}
	.media-body{
		margin: 15px;
	}
	.float-right{
		float: none;
	}
	.copyright-text{
		text-align: left;
	}
	.d-xs-none{
		display: none;
	}
  .pagination .page-item .page-link{
    font-size: 13px;
  }
  .header-bg--1,.header-bg--2,.header-bg--3{
    background-image: none;
    position: relative;
  }
  .news_header_sp,.service_header_sp,.company_header_sp{
    background-repeat: no-repeat;
    background-size: cover;
  }
  .news_header_sp{
    background-image: url(../images/news_header_sp.jpg);
  }
  .service_header_sp{
    background-image: url(../images/service_header_sp.jpg);
  }
  .company_header_sp{
    background-image: url(../images/company_header_sp.jpg);
    background-position: center;
  }
  .page-content--product1 h3,.page-content--product2 h3{
    font-weight: 500;
  }
  .page-content--product1{
    background-image: url(../images/product1_sp.png), linear-gradient(to right, #e2e2e2 , #e5e5e5);
  }
  .page-content--product2{
    background-image: url(../images/product2_sp.png);
  }
	.page-content--product3{
		background-image: url(../images/product3_sp.png);
	}
	.bg-red1{
    padding: 45px 20px;
    height: auto;
  }
  .sk-pic{
    padding: 0 30px;
    margin-top: -10px;
    background-color: #c30d23;
  }
  .sk-pic img{
    margin-bottom: -30px;
  }
  .bg-gray h2{
    font-size: 1.25rem;
  }
  .bg-gray,.bg-red2,.bg-dark{
    padding: 45px 30px;
  }
  .bg-gray{
    padding-top: 120px;
  }
  .owl-theme .owl-nav{
    top: -422px;
    left: 115px;
  }
  .bg-red2{
    margin-top: -45px;
  }
  .content1,.content4{
    top: 0;
    left: 0;
  }
  .content3{
    margin-top: 0;
  }
  .bg-dark{
    margin-top: 50px;
  }
  .page-content--bg{
    background: #686868 url(../images/growth_sp.png) no-repeat;
    background-position: bottom;
    background-size: contain;
    padding-bottom: 250px;
  }
  .table-border__btb{
    font-size: 14px;
  }
  /*padding, margin*/
  .p-xs-l-0{
    padding-left: 0;
  }
  .p-xs-r-0{
    padding-right: 0;
  }
  .p-xs-r-15{
    padding-right: 15px;
  }
  .m-xs-30{
    margin: 0 30px;
  }
  .mt-xs-200{
    margin-top: 200px;
  }
  .d-xs-block{
    display: block;
  }
  .footer-bg{
    padding-bottom: 10px;
  }
}
@media(max-width: 320px){
	#button{
		width: 260px !important;
	}
  .pagination .page-item .page-link{
    font-size: 12px !important;
  }
}
